'use strict';

const express = require('express');

const PORT = 10080;
const HOST = '127.0.0.1';

const app = express();

app.set('view engine', 'ejs');

app.get('/', (req, res) => {
    res.render('index');
});

app.listen(PORT, HOST);